module Validators
  module StackTemplate
    class TemplateContent < Base

      def valid?
        @model.provider_instance.validate_stack_template(@model.template_body)
      end

      def message
        "Invalid template '#{@message}'."
      end

    end
  end
end

